Description

hay que adaptar los Evaluators que usa para que usen el ExpressionBuilder dependiente del store que se este usando.

Associated revisions

Revision 43034 - 10/21/2016 01:33 PM - Joaquin del Cerro Murciano

refs #4406, actulizados los evaluadores usados en la herremienta de seleccion por capa para que usen ExpressionBuilder y la sql que generan sea
dependiente del store que se este usando. He tenido que afiadir un par de funciones mas al ExpressionBuilder que se usaban en estos evaluadores.

Revision 11 - 10/21/2016 01:33 PM - Joaquin del Cerro Murciano

refs #4406, actulizados los evaluadores usados en la herremienta de seleccion por capa para que usen ExpressionBuilder y la sqgl que generan sea

dependiente del store que se este usando. He tenido que afadir un par de funciones mas al ExpressionBuilder que se usaban en estos evaluadores.

History

#1 - 10/21/2016 05:10 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#2 - 06/11/2017 09:45 PM - Alvaro Anguix
- Status changed from Fixed to Closed
